/*LISTAGEM*/
.col-galeria-fotos-listagem .col-box .card-galeria {
  border: none;
  border-radius: 8px;
  background-color: #fff;
  padding: 16px;
  margin-bottom: 32px;
}

.col-galeria-fotos-listagem .col-box .card-galeria:hover {
  background-color: #e9ecef;
}

.col-galeria-fotos-listagem .col-box .card-galeria:hover figure img {
  transform: scale(1.1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-fotos-listagem .col-box .card-galeria:hover .card-galeria-body .card-galeria-titulo {
  text-decoration: none;
  color: #212529;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-galeria-fotos-listagem .col-box .card-galeria:focus {
  background-color: #ffa000;
}

.col-galeria-fotos-listagem .col-box .card-galeria:focus figure img {
  transform: scale(1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-fotos-listagem .col-box .card-galeria:focus .card-galeria-body .card-galeria-titulo {
  color: #ffffff;
}

.col-galeria-fotos-listagem .col-box .card-galeria:focus .card-galeria-body .card-galeria-data {
  color: #ffffff;
}

.col-galeria-fotos-listagem .col-box .card-galeria:active {
  background-color: #ffa000;
}

.col-galeria-fotos-listagem .col-box .card-galeria:active figure img {
  transform: scale(1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-fotos-listagem .col-box .card-galeria:active .card-galeria-body .card-galeria-titulo {
  color: #ffffff;
}

.col-galeria-fotos-listagem .col-box .card-galeria:active .card-galeria-body .card-galeria-data {
  color: #ffffff;
}

.col-galeria-fotos-listagem .col-box .card-galeria figure {
  margin-bottom: 0px;
  overflow: hidden;
  position: relative;
  border-radius: 14px;
}

.col-galeria-fotos-listagem .col-box .card-galeria figure img {
  transform: scale(1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-fotos-listagem .col-box .card-galeria .card-img {
  border: 1px solid rgba(0, 0, 0, 0.1);
  min-height: 40px;
  border-radius: 8px;
  padding: 16px;
}

.col-galeria-fotos-listagem .col-box .card-galeria .card-img .card-galeria-titulo {
  font-weight: 600;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
  min-height: 35px;
  margin-top: 8px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-galeria-fotos-listagem .col-box .card-galeria .card-galeria-body .card-galeria-data {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #212529;
  padding-bottom: 16px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-galeria-fotos-listagem .col-box .card-galeria .card-galeria-body .card-galeria-titulo {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212529;
  min-height: 90px;
  margin-top: 8px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-agenda .card-agenda {
  background-color: #ffffff;
  border: 1px solid #ffa000;
  border-radius: 8px;
}

.col-agenda .card-agenda:hover {
  color: #12304B;
  border: 1px solid #12304B;
}

.col-agenda .card-agenda:hover .card-body .card-title {
  color: #12304B;
}

.col-agenda .card-agenda .card-body .card-text {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 0.6rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-agenda .card-agenda .card-body .card-title {
  font-weight: 600;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffa000;
  margin-top: 8px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-galeria-videos-listagem .col-box .card-galeria {
  border: none;
  border-radius: 8px;
  background-color: #fff;
  padding: 16px;
  margin-bottom: 32px;
}

.col-galeria-videos-listagem .col-box .card-galeria:hover {
  background-color: #e9ecef;
}

.col-galeria-videos-listagem .col-box .card-galeria:hover figure img {
  transform: scale(1.1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-videos-listagem .col-box .card-galeria:hover .card-galeria-body .card-galeria-titulo {
  text-decoration: none;
  color: #212529;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-galeria-videos-listagem .col-box .card-galeria:focus {
  background-color: #ffa000;
}

.col-galeria-videos-listagem .col-box .card-galeria:focus figure img {
  transform: scale(1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-videos-listagem .col-box .card-galeria:focus .card-galeria-body .card-galeria-titulo {
  color: #ffffff;
}

.col-galeria-videos-listagem .col-box .card-galeria:focus .card-galeria-body .card-galeria-data {
  color: #ffffff;
}

.col-galeria-videos-listagem .col-box .card-galeria:active {
  background-color: #ffa000;
}

.col-galeria-videos-listagem .col-box .card-galeria:active figure img {
  transform: scale(1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-videos-listagem .col-box .card-galeria:active .card-galeria-body .card-galeria-titulo {
  color: #ffffff;
}

.col-galeria-videos-listagem .col-box .card-galeria:active .card-galeria-body .card-galeria-data {
  color: #ffffff;
}

.col-galeria-videos-listagem .col-box .card-galeria figure {
  margin-bottom: 0px;
  overflow: hidden;
  position: relative;
  border-radius: 6px;
}

.col-galeria-videos-listagem .col-box .card-galeria figure img {
  transform: scale(1);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.col-galeria-videos-listagem .col-box .card-galeria .card-galeria-body .card-galeria-data {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #212529;
  margin-top: 16px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.col-galeria-videos-listagem .col-box .card-galeria .card-galeria-body .card-galeria-titulo {
  font-weight: 600;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212529;
  min-height: 56px;
  margin-top: 16px;
  margin-bottom: 16px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

/*LISTAGEM-FOTOS*/
.container-galeria-unica a {
  display: block;
}

.container-galeria-unica .col-itens {
  margin-bottom: 24px;
  overflow: hidden;
}

.container-galeria-unica .col-itens .masc {
  background-image: linear-gradient(to bottom, rgba(248, 249, 250, 0), #f8f9fa);
  width: 100%;
  height: 136px;
  position: absolute;
  bottom: 0px;
  z-index: 1;
}

.container-galeria-unica .col-itens .card-info {
  z-index: 1;
  position: absolute;
  bottom: 0px;
  padding: 24px 16px;
}

.container-galeria-unica .col-itens .card-info .card-data {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 0.7rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffa000;
  padding: 8px 24px;
  border-radius: 11px;
  box-shadow: 0 15px 20px -6px rgba(0, 0, 0, 0.05);
  background-color: #fafafa;
}

.container-galeria-unica .col-itens .card-info .card-nome {
  margin-top: 24px;
  margin-bottom: 0px;
  font-family: "Karla-Bold", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #212121;
}

.container-galeria {
  margin-top: 40px;
  margin-bottom: 40px;
}

.container-galeria .col-cabecalho {
  margin-bottom: 28px;
}

.container-galeria .col-cabecalho .titulo {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 1.6rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
}

@media screen and (max-width: 991.9px) {
  .container-galeria .col-cabecalho .titulo {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767.9px) {
  .container-galeria .col-cabecalho .titulo {
    font-size: 1.1rem;
  }
}

.container-galeria .row-info {
  margin-top: 30px;
}

.container-galeria .row-info .card-data {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.7rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #656d75;
}

.container-galeria .row-info .card-nome {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212529;
}

.container-galeria .row-texto {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #495057;
  margin-bottom: 40px;
}

.container-galeria .col-info {
  margin-bottom: 16px;
}

.container-galeria .col-info .card-nome {
  margin-top: 16px;
  margin-bottom: 16px;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #343a40;
}

.container-galeria .col-info .card-nome b {
  font-weight: bold;
}

.container-galeria .col-info hr {
  margin: 0px;
  border-top: 1px solid #DDCAA3;
}

.container-galeria .galeria-descricao p {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #343a40;
}

.container-galeria .gallery-item img {
  border-radius: 12px;
}

/*VIDEOS*/
.container-videos {
  margin-top: 40px;
  margin-bottom: 40px;
}

.container-videos .col-cabecalho {
  margin-bottom: 28px;
}

.container-videos .col-cabecalho .titulo {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 2rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
}

@media screen and (max-width: 991.9px) {
  .container-videos .col-cabecalho .titulo {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767.9px) {
  .container-videos .col-cabecalho .titulo {
    font-size: 1.1rem;
  }
}

.container-videos .row-info {
  margin-top: 30px;
}

.container-videos .row-info .card-data {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.7rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #656d75;
}

.container-videos .row-texto {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #495057;
}

.container-videos .col-info {
  margin-bottom: 16px;
}

.container-videos .col-info .card-nome {
  margin-top: 16px;
  margin-bottom: 16px;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #343a40;
}

.container-videos .col-info .card-nome b {
  font-weight: bold;
}

.container-videos .col-info hr {
  margin: 0px;
  border-top: 1px solid #DDCAA3;
}

.container-videos .col-box-vinheta .vinheta {
  margin-top: 20px;
  color: #ffa000;
  font-family: "Karla-Bold", "sans-serif";
  font-size: 1.6rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

.container-videos .embed-responsive {
  border-radius: 16px;
}

.container-videos .col-box .card {
  border: none;
  margin-bottom: 20px;
}

.container-videos .col-box .card figure {
  margin-bottom: 0px;
}

.container-videos .col-box .card figure .card-img {
  border-radius: 12px;
}

.container-videos .col-box .card .card-body {
  padding-top: 0px;
  margin-top: -18px;
  padding-bottom: 0px;
}

.container-videos .col-box .card .card-body .card-text {
  width: 50%;
  margin-bottom: 8px;
  font-family: "Karla-Bold", "sans-serif";
  font-size: 0.6rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #212121;
  padding: 8px 24px;
  border-radius: 11px;
  box-shadow: 0 15px 20px -6px rgba(0, 0, 0, 0.05);
  background-color: #fafafa;
}

@media screen and (max-width: 767.9px) {
  .container-videos .col-box .card .card-body .card-text {
    width: 100%;
  }
}

.container-videos .col-box .card .card-body .card-title {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.9rem;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #212121;
}

/*PESQUISA*/
/*DOWNLOADS*/
.row-downloads .card-data {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #4D4C47;
  margin-bottom: 12px;
}

.row-downloads .card-title {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 1.2rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
}

.row-downloads .card-text {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #616161;
}

.row-downloads .btn-down {
  padding-left: 10px;
  padding-right: 10px;
}

.publicacoes-listagem {
  margin-top: 40px;
  margin-bottom: 40px;
}

.publicacoes-listagem .card-publicacoes .titulo {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 1.2rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #212529;
  margin-top: 16px;
  min-height: 56px;
  margin-bottom: 42px;
}

@media screen and (max-width: 767.9px) {
  .publicacoes-listagem .card-publicacoes .titulo {
    font-size: 1rem;
  }
}

.publicacoes-listagem .card-publicacoes figure {
  transition: .3s ease-in-out;
  border-radius: 8px;
  overflow: hidden;
}

.publicacoes-listagem .card-publicacoes figure img {
  transition: .3s ease-in-out;
  border-radius: 8px;
}

.publicacoes-listagem .card-publicacoes:hover {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.publicacoes-listagem .card-publicacoes:hover .titulo {
  color: #ffa000;
}

.publicacoes-listagem .card-publicacoes:hover figure img {
  transform: scale(1.1);
}

.col-listagem-municipios .col-municipios .card-municipios {
  border-radius: 8px;
  background-color: #1c7ed6;
  border: none;
  margin-bottom: 25px;
  background-image: url("../images/oval-cima.svg"), url("../images/oval-direita.svg");
  background-position: left top, right bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 162px 81px, 105px 76px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  padding: 12px 16px 16px 16px;
  min-height: 208px;
}

.col-listagem-municipios .col-municipios .card-municipios:hover {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  background-image: url("../images/oval-cima.svg"), url("../images/oval-direita.svg");
  background-position: left top, right bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 162px 101px, 105px 105px;
  background-color: #2b8a3e;
}

.col-listagem-municipios .col-municipios .card-municipios .titulo {
  font-family: "Karla-Black", "sans-serif";
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.31px;
  text-align: left;
  color: #ffffff;
  min-height: 60px;
  display: flex;
}

.col-listagem-municipios .col-municipios .card-municipios .titulo figure {
  padding: 4px;
  border-radius: 8px;
  background-color: #fff;
  width: 48px;
  height: 48px;
  display: inline-flex;
  margin-right: 16px;
}

.col-listagem-municipios .col-municipios .card-municipios .titulo figure img {
  width: 40px;
  height: 40px;
}

.col-listagem-municipios .col-municipios .card-municipios .subtitulo, .col-listagem-municipios .col-municipios .card-municipios .col-listagem-prefeituras .col-prefeituras .card-prefeituras a, .col-listagem-prefeituras .col-prefeituras .card-prefeituras .col-listagem-municipios .col-municipios .card-municipios a, .col-listagem-municipios .col-municipios .card-municipios .row-vinheta-consorcio .card-vinheta .subtitulo--verde, .row-vinheta-consorcio .card-vinheta .col-listagem-municipios .col-municipios .card-municipios .subtitulo--verde, .col-listagem-municipios .col-municipios .card-municipios .row-vinheta-consorcio--verde .card-vinheta .subtitulo--verde, .row-vinheta-consorcio--verde .card-vinheta .col-listagem-municipios .col-municipios .card-municipios .subtitulo--verde {
  font-family: "Karla-Black", "sans-serif";
  font-size: 0.9rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.31px;
  text-align: left;
  color: #ffffff;
}

.col-listagem-municipios .col-municipios .card-municipios .btn-municipio {
  padding: 8px 8px;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.1);
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.7rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-bottom: 16px;
  min-width: 88px;
}

.col-listagem-municipios .col-municipios .card-municipios .btn-municipio:hover {
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.col-listagem-municipios .col-municipios .card-municipios .btn-municipio:focus {
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.col-listagem-municipios .col-municipios .card-municipios .btn-municipio-2 {
  padding: 8px 8px;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.2);
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.7rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-bottom: 16px;
  min-width: 88px;
}

.col-listagem-municipios .col-municipios .card-municipios .btn-municipio-2:hover {
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.col-listagem-municipios .col-municipios .card-municipios .btn-municipio-2:focus {
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.col-listagem-prefeituras .col-prefeituras .card-prefeituras {
  border-radius: 8px;
  background-color: #fff;
  border: solid 1px #dee2e6;
  margin-bottom: 25px;
  border-radius: 8px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  padding: 16px;
}

.col-listagem-prefeituras .col-prefeituras .card-prefeituras .titulo {
  font-family: "Karla-Black", "sans-serif";
  font-size: 0.9rem;
  text-align: left;
  color: #ffa000;
}

.col-listagem-prefeituras .col-prefeituras .card-prefeituras .subtitulo, .col-listagem-prefeituras .col-prefeituras .card-prefeituras a, .col-listagem-prefeituras .col-prefeituras .card-prefeituras .row-vinheta-consorcio .card-vinheta .subtitulo--verde, .row-vinheta-consorcio .card-vinheta .col-listagem-prefeituras .col-prefeituras .card-prefeituras .subtitulo--verde, .col-listagem-prefeituras .col-prefeituras .card-prefeituras .row-vinheta-consorcio--verde .card-vinheta .subtitulo--verde, .row-vinheta-consorcio--verde .card-vinheta .col-listagem-prefeituras .col-prefeituras .card-prefeituras .subtitulo--verde {
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  text-align: left;
  color: #616161;
}

.listagem-consorcios {
  margin-top: 40px;
  margin-bottom: 40px;
}

.listagem-consorcios .col-consorcios .card-consorcios-azul {
  border-radius: 8px;
  background-color: #fff;
  border: none;
  min-height: 104px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
}

.listagem-consorcios .col-consorcios .card-consorcios-azul .titulo {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffa000;
  margin-bottom: 0;
}

.listagem-consorcios .col-consorcios .card-consorcios-azul:hover {
  background-color: #ffa000;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.listagem-consorcios .col-consorcios .card-consorcios-azul:hover .titulo {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  color: #ffffff;
}

.listagem-consorcios .col-consorcios .card-consorcios-verde {
  border-radius: 8px;
  border: none;
  background-color: #fff;
  min-height: 104px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
}

.listagem-consorcios .col-consorcios .card-consorcios-verde .titulo {
  font-family: "Karla-Bold", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #12304B;
  margin-bottom: 0;
}

.listagem-consorcios .col-consorcios .card-consorcios-verde:hover {
  background-color: #12304B;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.listagem-consorcios .col-consorcios .card-consorcios-verde:hover .titulo {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  color: #ffffff;
}

.row-municipios-consorcios {
  margin-top: 40px;
}

@media only screen and (max-width: 767.9px) {
  .row-municipios-consorcios {
    margin-top: 20px;
  }
}

.row-vinheta-consorcio, .row-vinheta-consorcio--verde {
  margin-top: 8px;
  margin-bottom: 40px;
  border-radius: 8px;
  background-color: rgba(14, 94, 170, 0.95);
  padding-top: 32px;
  padding-bottom: 32px;
}

.row-vinheta-consorcio--verde {
  background-color: #12304B;
}

.row-vinheta-consorcio .card-vinheta, .row-vinheta-consorcio--verde .card-vinheta {
  border-radius: 8px;
  background-color: #fff;
  border: none;
  padding: 24px 40px 24px 40px;
}

@media only screen and (max-width: 767.9px) {
  .row-vinheta-consorcio .card-vinheta, .row-vinheta-consorcio--verde .card-vinheta {
    padding: 16px;
  }
}

.row-vinheta-consorcio .card-vinheta .card-vinheta-padrao, .row-vinheta-consorcio--verde .card-vinheta .card-vinheta-padrao {
  margin-bottom: 0;
}

.row-vinheta-consorcio .card-vinheta .card-vinheta-padrao--quaternaria, .row-vinheta-consorcio--verde .card-vinheta .card-vinheta-padrao--quaternaria {
  margin-bottom: 0;
}

.row-vinheta-consorcio .card-vinheta .subtitulo, .row-vinheta-consorcio--verde .card-vinheta .subtitulo, .row-vinheta-consorcio .card-vinheta .col-listagem-prefeituras .col-prefeituras .card-prefeituras a, .col-listagem-prefeituras .col-prefeituras .card-prefeituras .row-vinheta-consorcio .card-vinheta a, .row-vinheta-consorcio--verde .card-vinheta .col-listagem-prefeituras .col-prefeituras .card-prefeituras a, .col-listagem-prefeituras .col-prefeituras .card-prefeituras .row-vinheta-consorcio--verde .card-vinheta a, .row-vinheta-consorcio .card-vinheta .subtitulo--verde, .row-vinheta-consorcio--verde .card-vinheta .subtitulo--verde {
  margin-top: 16px;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffa000;
}

.row-vinheta-consorcio .card-vinheta .subtitulo--verde, .row-vinheta-consorcio--verde .card-vinheta .subtitulo--verde {
  color: #12304B;
}

.container-contato-consorcio .texto {
  column-count: 2;
  color: #495057;
  font-family: "Karla-Regular", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 30px;
}

@media only screen and (max-width: 991.9px) {
  .container-contato-consorcio .texto {
    column-count: 1;
  }
}

@media only screen and (max-width: 767.9px) {
  .container-contato-consorcio .texto {
    margin-bottom: 10px;
  }
}

.container-contato-consorcio .texto b {
  color: #212529;
}

.container-contato-consorcio .texto a {
  color: #495057;
  text-decoration: underline;
}
